<div class="custom-popup-content-container" #popupContent>
  <div class="custom-popup-content" [ngClass]="[config.type, config.direction]">
    <ng-content></ng-content>
  </div>
</div>
<div class="custom-popup-background" *ngIf="config.backdrop"></div>